# Generated by Django 3.1.2 on 2020-11-13 10:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('matkul', '0005_matkulku'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='matakuliah',
            name='user',
        ),
    ]
